Subject: WeBI Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 03:19:00 -0800 (PST)

Vince:  Per your request, I am forwarding the electronic version of the WeBI 
proposal. As I mentioned to you yesterday, Jeff Shankman has procured funding 
for Enron to join at the corporate partner level, so you may wish to discuss 
the matter with him prior to circulating this document.  This funding is in 
addition to that which you and Christie have already committed to other 
research and sponsorship activities at the School.

Please let me know if I can be of any further help.  I look forward to seeing 
you again soon.

By the way, I cast my vote on time and with no confusion; let's hope the 
outcome is as we hoped it would be.

TOM <<WebI Proposal complete 5-26.doc>>

 - WebI Proposal complete 5-26.doc